/* Nagłówek w treści strony */
.text-header {
	font-weight: bold;
	font-size: 12pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #9B9B9B;
	text-transform: uppercase;
}
/*zawartość strony TIMES NEW ROMAN*/
.pageContent {
             font-family: TAHOMA;
             font-weight: NORMAL;
             font-style: NORMAL;
             font-size: 12;
             padding: 1;     /*margines wewnętrzny*/
             color: #000000;
             letter-spacing: 1;
             word-spacing: 1;
             line-height: 16pt;  /*odstępy między wierszami*/
}

.pageContent a { font-size: 8pt; font-family: "Arial Narrow", Arial, sans-serif;; color: #000000;}


.company {
	font-weight: bold;
	font-size: 30pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
.slogan {
	font-weight: bold;
	font-size: 15pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #FFFFFF;
	
}


.menu {
	font-size: 10pt;
	font-family: "tahoma", sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
/* menu główne */
.amenu {
	font-size: 10pt;
	font-family: "tahoma", sans-serif;
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}

/* menu boczne */
.submenu { font-size: 10pt; font-family: Tahoma, sans-serif;; color: #000000; text-decoration: none; font-weight: bold; }
.asubmenu { font-size: 10pt; font-family: Tahoma, sans-serif;; color: #330099; text-decoration: underline; font-weight: bold;}

/*bottom menu*/
.bmenu { font-size: 10pt; font-weight: bold;font-family: "Arial Narrow", Arial, sans-serif;; color: #484949; text-decoration: none; }
.abmenu { font-size: 10pt; font-weight: bold; font-family: "Arial Narrow", Arial, sans-serif;; color: #484949; text-decoration: underline; }

/*copyright*/
.footer { font-size: 10pt; font-family: Tahoma, sans-serif; font-weight: bold; color: #FFFFFF; }

/*backgrounds*/
.main-bg { background-color: #E1E1E1; }
.submenu-bg { background-color: #4E8BC1; }
.menu-hr { background-color: #6BA4CF; }
.line { background-color: #CACACA; }
.00
{
	background-image: url(../images/xro_28.jpg);
	background-repeat: repeat-x;
	background-position: left;
	padding-left: 100px; padding-left: 100px;
}
